p, h, ul, ol, td{
  color: #070707;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #f2f2f2;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, #views_slideshow_cycle_teaser_section_dynamic_feature-block_1, .news-archives, #block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #414141;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper{
  background-color: #08619a;
}
#zone-postscript-wrapper{
  background-color: #f2f2f2;
}
#main-menu ul li a{
  color: #f7f1f1;
}
#zone-postscript a{
  color: #undefined;
}
a:link, a:visited{
  color: #2474ab;
}
a:hover{
  color: #830a06;
}
.news-archives{
  background-color: #414141;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #undefined;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #undefined;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #830a06;
}
#footer_quicklinks-menu ul li a{
  color: #undefined;
}
#main-menu .parent-1 a , #block-system-main .eresearcher-tabs.ui-widget ul.ui-tabs-nav li.ui-state-default a{
  background: #transparent!important;
}
#section-header #zone-branding-wrapper {
  background-color: #cfcdcf;
  background-repeat: no-repeat;
  background: #transparent!important;
  font-family: Arial, Helvetica,Sans-Serif;
  font-size: 12px;
  text-align: left;
}
body {
  background: #transparent!important;
  background-color: transparent;
  font-size: 14px;
  font-family: Arial, Helvetica,Sans-Serif;
}
#tagelements h1 {
  background: #d6d6d6!important;
}
#main-menu .parent-2 a {
  color: #0a0a0a;
  background: #transparent!important;
}
#left-sidebar-menu .parent-2 a {
  color: #050505;
}
#main-menu .parent-3 a {
  background: #transparent!important;
}
.news-archives, .pager li{
  background-color: #414141;
}
.custom-region-top, #block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #undefined;
}
#footer_quicklinks-menu ul li a, #block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.wrapper-1 li a{
  color: #undefined;
}
div h2 {
  color: #0a0a0a;
  font-family: Arial, Helvetica,Sans-Serif;
  font-size: 20px;
  text-transform: none;
  line-height: 35px;
  font-style: italic;
}
div h1 {
  font-size: 25px;
  line-height: 35px;
  color: #820b07;
}
div p {
  font-size: 13px;
  font-family: Arial, Helvetica,Sans-Serif;
  line-height: 18px;
  margin-bottom: 10px;
  text-align: justify;
}
div h4 {
  font-size: 14px;
  color: #0a0a0a;
  font-family: Arial, Helvetica,Sans-Serif;
  text-align: left;
  margin-top: 10px;
  line-height: 18px;
}
div h3 {
  margin-top: 10px;
  color: #820b07;
  font-size: 16px;
  font-weight: bold;
  font-family: Arial, Helvetica,Sans-Serif;
}
div h5 {
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.page-body a {
  font-size: 14px;
}
#footer_quicklinks-menu .parent-1 a {
  color: #f2f5f7;
}
.page-body p {
  font-size: 14px;
}
.page-body .parent-1-1 {
  font-size: 14px;
}
.page-body ul {
  font-size: 14px;
}
/* START headers CMD edit */
#block-system-main h1,  #block-system-main h2 {
    font-weight: bold;
    font-size: 25px;
    line-height: 35px;
    color: #820b07;
    font-style:normal;
}
/* END headers CMD edit */


#block-uct-domain-menu-tools-uct-quicklinks-menu.block,
#block-uct-domain-menu-tools-uct-footer-quicklinks.block div.block-inner,
#block-uct-domain-menu-tools-uct-quicklinks-menu.block div.block-inner{
visibility:hidden;
}
#block-system-main td{border-bottom:none;}
.fixTable{
border-collapse: initial;
}
.fixTable td{border: 1px solid #000 !important;}

#main-menu ul li{
margin-right: 15px;

}

.custom-region-top {
    display: none;
}
#region-content {
    margin-top: 12px;
}
#block-uct-domain-menu-tools-uct-breadcrumbs {
    margin-top: 11px;
padding-bottom: 0;
}

table.nolines {
 border-style: none !important;
}
table.nolines th {
 border-style: none !important;
}
table.nolines td {
 border-style: none !important;
}

#block-uct-domain-menu-tools-uct-sidebar-menu {
    background-color: #cccccc;
}

p {font-size:14px;}
.region-sidebar-second{margin-top: 11px;}

table#fiximage img {
    height:212px !important;
    width:100%;
}
.page-node-1195292 img{
    max-width: none !important;
}

h1, h2 {
    font-weight;
    font-size: 25px;
    line-height: 35px;
    color: #820b07;
}

.front #block-system-main h1, #block-system-main h2 

#block-views-190b8dfa3f50a0a03c8377052c219cd7, #block-uct-domain-menu-tools-uct-quicklinks-menu {
    display: none;
}

td,  table {
    border: 0px !important;
}

div#block-views-190b8dfa3f50a0a03c8377052c219cd7 {
    display: none;
}